.where-to-buy-banner {
	background-color: #f7f7f7;
	text-align: center;
	padding: 40px 15px;
}
.where-to-buy-banner-inner, .where-to-buy-button-wrapper {
	display: inline-block;
}
.where-to-buy-banner-inner span {
	color: #a0a0a0;
    font-weight: bold;
    font-size: 18px;
    margin-right: 25px;
}
.where-to-buy-button-wrapper .where-to-buy-button {
	padding: 6px 18px;
	margin-right: 10px;
	color: #626262;
	background-color: transparent;
	border: 1px solid #ababab;
	outline: none;
}
.where-to-buy-button-wrapper .where-to-buy-button:hover,
.where-to-buy-button-wrapper .where-to-buy-button:focus {
	outline: none;
}

.where-to-buy-modal .modal-dialog .modal-header h3 {
	text-align: center;
	font-size: 18px;
	margin-bottom: 0px;
	margin-top: 20px;
}

.where-to-buy-modal .modal-dialog{
    overflow-y: initial;
}
.where-to-buy-modal .modal-body{
    max-height: 350px;
    overflow-y: auto;
    margin-top: 0;
    padding-top: 33px;
    padding-bottom: 20px;
}

.vendor-logo-container {
	width: 14%;
	float: left;
	margin-left: 3%;
	margin-right: 3%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.vendor-logo-container img {
	width: 100%;
	height: auto;
}
.clearfix-1-3 {
	display: none;
}
/* below 600px, the logo would look too small if 5 in a row */
@media (max-width: 767px) {
	.clearfix-1-5 {
		display: none;
	}
	.clearfix-1-3 {
		display: block;
	}
	.vendor-logo-container {
		width: 28%;
		margin-left: 2.66666%;
		margin-right: 2.66666%;
	}
	.where-to-buy-banner-inner span {
		display: block;
		margin-bottom: 10px;
	}
}

@media (max-width: 374px) {
	.where-to-buy-button-wrapper .where-to-buy-button {
		margin-right: 5px;
	}
}